Bug 47342 - Installation stops with an error.
Installation stops with an error.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-04 18:33 EDT by gail alston
Modified: 2007-04-18 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-11 14:53:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This is the information saved by the installer when the error occured. (6.81 KB, text/plain)
2001-07-04 18:34 EDT, gail alston
no flags Details

  None (edit)
Description gail alston 2001-07-04 18:33:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
Installation returns an error after prompting for the machine name and 
user name.  It loads anaconda and then complains about a file not found.  
The error suggests saving diagnostic information onto a diskette and 
reporting it to bugzilla.

How reproducible:

Steps to Reproduce:
1. Boot the machine with the boot.img on the diskette in drive A
2. Follow the installation prompts until anaconda loads

Additional info:

Before loading anaconda, there is a message about my machine having a 
small amount of memory (24 M) and asking to write to the swap space 
immediately.  I selected OK.
Comment 1 gail alston 2001-07-04 18:34:43 EDT
Created attachment 22707 [details]
This is the information saved by the installer when the error occured.
Comment 2 Brent Fox 2001-07-11 14:53:13 EDT
I think you are missing some files in your install tree on the hard drive.  You
should download it again and give it another try.  Something must have gotten
corrupted during the download.

Note You need to log in before you can comment on or make changes to this bug.